.staff-list__outer-text .staff-list__item-content {
  background-color: var(--black_bg_black);
}
.swiper-autoheight .staff-list__outer-text.staff-list__wrapper {
  height: 100%;
}

.staff-list-slider .staff-list__item-content {
  max-height: 70%;
  min-width: 0px;
  flex-shrink: 0;
}

@media (min-width: 768px) {
  .staff-list-slider .staff-list__wrapper {
    width: 50%;
  }
  .staff-list-slider .slider-solution-items-by-4 .staff-list__wrapper {
    width: 33.33%;
  }
}
@media (min-width: 992px) {
  .staff-list-slider .slider-solution-items-by-3 .staff-list__wrapper {
    width: 33.33%;
  }
  .staff-list-slider .slider-solution-items-by-4 .staff-list__wrapper {
    width: 25%;
  }
}
